import axios from "../../utils/axios";


export function getBasicInstrumentMaintainRelevances(query) {
    return axios({
        url: "/udi/udirel/filterUdi",
        method: "get",
        params: query
    });
}


export function deletetBasicInstrumentMaintainRelevances(query) {
    return axios({
        url: "/udi/udirel/deleteById",
        method: "post",
        data: query
    });
}

export function deleteAlltBasicInstrumentMaintainRelevances(query) {
    return axios({
        url: "/Audi/udirel/deletell",
        method: "post",
        data: query
    });
}


export function updatetBasicInstrumentMaintainRelevances(query) {
    return axios({
        url: "/udi/udirel/update",
        method: "post",
        data: query
    });
}

export function combineUdi(query) {
    return axios({
        url: "/udi/udirel/revleance",
        method: "post",
        data: query
    });
}

export function modifyRel(query) {
    return axios({
        url: "/udi/udirel/modifyRel",
        method: "post",
        data: query
    });
}
export function addErp(query) {
    return axios({
        url: "/udi/udirel/addErp",
        method: "post",
        data: query
    });
}


export function updateErpProduct(query) {
    return axios({
        url: "/udi/udirel/updateErp",
        method: "get",
        params: query
    });
}

export function uploadSmp(query) {
    return axios({
        url: "/udiwms/smp/udirl/upload",
        method: "post",
        data: query
    });
}
export function thirdSysDetail(query) {
    return axios({
        url: "/udiwms/udirel/thirdSys/detail",
        method: "get",
        params: query
    });
}





